For AI agents: visit https://clothoff.readme.io/llms.txt for an index of all pages formatted in Markdown and endpoints in OpenAPI. Append .md to any documentation page URL to get its markdown version.
📘
Example Code
👍
Name Type Definition status String A text field containing the status of the operation. id_gen String A text field representing the unique identifier of the operation or event. time_gen String A text field indicating the time when the event was generated. result_pv JPEG Image or MP4 Video A field containing an image in JPEG or video in MP4 format.
HTTP
POST /your-webhook-endpoint HTTP/1.1
Content-Type: multipart/form-data; boundary=---------------------------1234567890
-----------------------------1234567890
Content-Disposition: form-data; name="status"
String
-----------------------------1234567890
Content-Disposition: form-data; name="id_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="time_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="result_pv"; filename="result_pv.jpeg"
Content-Type: image/jpeg
[JPEG Image]
-----------------------------1234567890--
❗️
Name Type Definition status String A text field containing the status of the operation. id_gen String A text field representing the unique identifier of the operation or event. time_gen String A text field indicating the time when the event was generated. message String A field containing an operation error.
HTTP
POST /your-webhook-endpoint HTTP/1.1
Content-Type: multipart/form-data; boundary=---------------------------1234567890
-----------------------------1234567890
Content-Disposition: form-data; name="status"
String
-----------------------------1234567890
Content-Disposition: form-data; name="id_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="time_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="message"
String
-----------------------------1234567890--
Status Type Definition 200 String Success 500 String Error